[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.RemoveHandler

RemoveHandler - remove a control handler of the nominated type, using the specified method

## Declaration

Source position: controls.pp line 1201

`protected procedure TControl.RemoveHandler(`
`HandlerType: TControlHandlerType;`
`const AMethod: TMethod`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .